#!/usr/bin/env python3

import random
from app_instance import api
from routes import *
import wiz_game


def main():
    print("main started")

    random.seed()
    wiz_game.the_game.start_game()

    api.run(port=8001, address="127.0.0.1")
    #api.run(port=8001, address="192.168.42.100")
    exit(0)


if __name__ == '__main__':
    main()
